.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.567875,0.000000,0.000000,0.608916,0,0);-ms-transform:matrix(0.567875,0.000000,0.000000,0.608916,0,0);-webkit-transform:matrix(0.567875,0.000000,0.000000,0.608916,0,0);}
.m1{transform:matrix(0.608916,0.000000,0.000000,0.608916,0,0);-ms-transform:matrix(0.608916,0.000000,0.000000,0.608916,0,0);-webkit-transform:matrix(0.608916,0.000000,0.000000,0.608916,0,0);}
.m0{transform:matrix(0.618476,0.000000,0.000000,0.608916,0,0);-ms-transform:matrix(0.618476,0.000000,0.000000,0.608916,0,0);-webkit-transform:matrix(0.618476,0.000000,0.000000,0.608916,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.296000px;}
.ls2{letter-spacing:-1.918400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.006800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.399600px;}
.ws4{word-spacing:-0.010400px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:1.919600px;}
.ws2{word-spacing:4.286000px;}
._4{margin-left:-4.698400px;}
._2{margin-left:-2.644000px;}
._1{margin-left:-1.484000px;}
._0{width:3.199600px;}
._3{width:7.764506px;}
.fc0{color:rgb(31,25,23);}
.fs1{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:33.588000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.y4{bottom:0.000000px;}
.y6{bottom:13.396151px;}
.y0{bottom:37.752789px;}
.yb{bottom:40.241794px;}
.y3{bottom:41.902917px;}
.y5{bottom:47.495445px;}
.yc{bottom:63.466336px;}
.ye{bottom:94.522267px;}
.yd{bottom:115.826045px;}
.ya{bottom:138.865476px;}
.y9{bottom:183.196263px;}
.y8{bottom:207.044821px;}
.y7{bottom:240.839170px;}
.y2{bottom:1239.959188px;}
.y1{bottom:1264.298046px;}
.h9{height:13.396151px;}
.h3{height:20.104000px;}
.h2{height:24.754356px;}
.hb{height:26.208000px;}
.ha{height:29.480000px;}
.hc{height:34.308000px;}
.h8{height:284.785121px;}
.h6{height:861.007162px;}
.h5{height:861.182530px;}
.h7{height:1200.782266px;}
.h1{height:1314.040634px;}
.h4{height:1434.605993px;}
.h0{height:1435.015185px;}
.we{width:104.733544px;}
.w5{width:727.045652px;}
.w4{width:727.569320px;}
.w2{width:837.868356px;}
.wd{width:851.549480px;}
.w1{width:856.135835px;}
.w3{width:858.571498px;}
.w8{width:859.789330px;}
.w7{width:861.007162px;}
.w9{width:862.224994px;}
.wc{width:864.660658px;}
.wa{width:869.531986px;}
.wb{width:874.403313px;}
.w6{width:906.066943px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x9{left:13.378371px;}
.xa{left:15.316916px;}
.x7{left:41.406285px;}
.x0{left:43.841949px;}
.x6{left:46.277613px;}
.x4{left:47.495445px;}
.x3{left:48.713277px;}
.x2{left:113.807854px;}
.xb{left:118.244172px;}
.x1{left:511.608994px;}
.x8{left:725.827820px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.351720pt;}
.ls2{letter-spacing:-1.050172pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003722pt;}
.ws1{word-spacing:-3.503275pt;}
.ws4{word-spacing:-0.005693pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.050829pt;}
.ws2{word-spacing:2.346246pt;}
._4{margin-left:-2.572002pt;}
._2{margin-left:-1.447381pt;}
._1{margin-left:-0.812373pt;}
._0{width:1.751528pt;}
._3{width:4.250453pt;}
.fs1{font-size:15.327786pt;}
.fs4{font-size:17.517469pt;}
.fs0{font-size:18.386774pt;}
.fs3{font-size:19.707153pt;}
.fs2{font-size:21.896837pt;}
.y4{bottom:0.000000pt;}
.y6{bottom:7.333333pt;}
.y0{bottom:20.666667pt;}
.yb{bottom:22.029200pt;}
.y3{bottom:22.938533pt;}
.y5{bottom:26.000000pt;}
.yc{bottom:34.742800pt;}
.ye{bottom:51.743467pt;}
.yd{bottom:63.405600pt;}
.ya{bottom:76.017867pt;}
.y9{bottom:100.285467pt;}
.y8{bottom:113.340667pt;}
.y7{bottom:131.840400pt;}
.y2{bottom:678.779600pt;}
.y1{bottom:692.103200pt;}
.h9{height:7.333333pt;}
.h3{height:11.005350pt;}
.h2{height:13.551052pt;}
.hb{height:14.346807pt;}
.ha{height:16.137969pt;}
.hc{height:18.780917pt;}
.h8{height:155.897333pt;}
.h6{height:471.333333pt;}
.h5{height:471.429333pt;}
.h7{height:657.333333pt;}
.h1{height:719.333333pt;}
.h4{height:785.333333pt;}
.h0{height:785.557333pt;}
.we{width:57.333333pt;}
.w5{width:398.000000pt;}
.w4{width:398.286667pt;}
.w2{width:458.666667pt;}
.wd{width:466.156000pt;}
.w1{width:468.666667pt;}
.w3{width:470.000000pt;}
.w8{width:470.666667pt;}
.w7{width:471.333333pt;}
.w9{width:472.000000pt;}
.wc{width:473.333333pt;}
.wa{width:476.000000pt;}
.wb{width:478.666667pt;}
.w6{width:496.000000pt;}
.w0{width:523.334400pt;}
.x5{left:0.000000pt;}
.x9{left:7.323600pt;}
.xa{left:8.384800pt;}
.x7{left:22.666667pt;}
.x0{left:24.000000pt;}
.x6{left:25.333333pt;}
.x4{left:26.000000pt;}
.x3{left:26.666667pt;}
.x2{left:62.300800pt;}
.xb{left:64.729333pt;}
.x1{left:280.065467pt;}
.x8{left:397.333333pt;}
}
